/* *******************************************************************************
   VASRT 2010 Challenge: Answer sheet style
   v.1.1, Jo Wood, 14th June 2010.
   *******************************************************************************/

/* ------------------ General layout, text colours and sizes  ------------------ */

/* Page-wide styles. By setting the font-size to a %, all other size measurements
   can be declared in terms of ems, keeping the layout elastic with an appropriate
   range of font sizes depending on the user's browser settings.
   At 80% font size, 1 em is 12.8 pixels (1 pixel = 0.0779 ems) on IE's 'Medium' 
   text size setting. The main content area is equivalent to 460 pixels wide on 
   a medium text setting.
 */
body 
{
	color:#0;
	background-color:white;
	font-size: 10pt;
	margin: 2em;
	font-family: arial, helvetica, sans-serif;
}

hr
{
    border: 0;
    width: 90%;
    color: #ccc;
    background-color: #ccc;
    height: 1px;
}

h1
{
	font-size: 12pt;
	text-align:center;
}

h1 .challenge
{
	text-decoration:underline;
}

h2
{
	font-size: 10pt;
}

.indent
{
	margin-left: 2em;
}

.question
{
	font-weight : bold;
}

.strike
{
    text-decoration: line-through;
    color: #009;
}

.place 
{
    color: #009;
}

.event
{
    color: #090;
}

.person
{
    color: #900;
}

.figureCaption
{
	margin-top: 0.5em;
	font-variant: small-caps;
	margin-bottom: 2em;
}

.figureCaption b
{
	font-variant: normal;
}

.fixed
{
	font-family: courier, courier new;
}

.todo
{
	color: #cc3333;
	font-weight: bold;
	font-style: italic;
}

.footer
{
    color: #999;
    font-size: xx-small;
    text-align: right;
}

#table1
{
	font-size: 12px;
	margin-left: 45px;
	border-collapse: collapse;
	text-align: left;
}
#table1 th
{
	font-size: 14px;
	font-weight: normal;
	padding: 8px 8px;
	border-bottom: 2px solid #666;
}
#table1 td
{
	border-bottom: 1px solid #ccc;
	padding: 6px 8px;
}

#table2
{
	font-size: 12px;
	margin-left: 45px;
	border-collapse: collapse;
	text-align: left;
}
#table2 th
{
	font-size: 14px;
	font-weight: normal;
	padding: 8px 8px;
	border-bottom: 2px solid #666;
}

#table2 td
{
	padding: 4px 8px;
}

.line
{
	border-bottom: 1px solid #ccc;
}

.notes
{
    color: #333;
}
